<span [ngClass]='{"sb-nav-fixed": !static}'
    ><sb-top-nav></sb-top-nav>
    <div id="layoutSidenav">
        <div id="layoutSidenav_nav"><sb-side-nav [sidenavStyle]="sidenavStyle" [sideNavItems]="sideNavItems" [sideNavSections]="sideNavSections"></sb-side-nav></div>
        <div id="layoutSidenav_content" style="background-color: aliceblue;">
            <main>
                <div class="container-fluid"><ng-content></ng-content></div>
            </main>
            <sb-footer></sb-footer>
        </div></div
></span>
